class CreateRecruitments < ActiveRecord::Migration[5.2]
  def change
    create_table :recruitments do |t|
      t.string :title
      t.text :description
      t.string :order_index 
      t.boolean :is_public, default: false

      t.timestamps
    end
  end
end
